.wc-top-menu-desktop{
    top: 112%;
    padding-bottom: 30px;
}
.wc-icon-50{
    width: 50%;
}

.wc-icon-menu-gmm{
    background: url(img/menu/sprite_insurances_menu.png) no-repeat;
    background-size: 18px;
    background-position-x: 0px;
    background-position-y: 0px;
    padding-left: 24px;
}
.wc-icon-menu-car{
    background: url(img/menu/sprite_insurances_menu.png) no-repeat;
    background-size: 18px;
    background-position-x: 0px;
    background-position-y: -18px;
    padding-left: 24px;
}
.wc-icon-menu-life{
    background: url(img/menu/sprite_insurances_menu.png) no-repeat;
    background-size: 18px;
    background-position-x: 0px;
    background-position-y: -36px;
    padding-left: 24px;
}
.wc-icon-menu-home{
    background: url(img/menu/sprite_insurances_menu.png) no-repeat;
    background-size: 18px;
    background-position-x: 0px;
    background-position-y: -54px;
    padding-left: 24px;
}
@media (min-width: 992px) { 
.wc-top-app{
    padding-top: 20px;
	}
}
@media (min-width: 768px) and (max-width: 991px) { 
	.wc-top-app{
		padding-top: 6px;
	}	
}
.wc-link-menu-desktop-app{
    color: #000;
    font-size: 18px;
}
.wc-border-menu-desktop{
    border-right-color: gray;
    border-right-style: dotted;
    border-right-width: 1px;
}
.wc-bolder{
    font-weight: bold;
}
.wc-font-16-cdb{
    font-size: 16px; 
}
.wc-font-cdm{
    font-family: "ITCFranklinGothicCondensedDemi";
   font-size: 18px; 
}
.wc-menu-link_under:hover{
    text-decoration: underline;
}
.wc-style-bottom-header1{
    border-bottom-color: #0e2e86;
    border-bottom-style: solid;
    border-width: 5px;
}